每次运行pidgin都提示我新版本,怎么才能升级到新版本呢?谢谢

重复贴和参考价值不大的帖子,版主维护
回复
Ericzhao82
帖子: 275
注册时间: 2006-07-05 16:47
送出感谢: 0
接收感谢: 0

每次运行pidgin都提示我新版本,怎么才能升级到新版本呢?谢谢

#1

帖子 Ericzhao82 » 2007-10-29 11:11

系统是Ubuntu 7.04,feisty;
Pidgin版本是:Pidgin 2.2.1;

每次启动Pidgin时,都提示我‘有新版本可用’。我到Pidgin官方也没看的有deb的包,ubuntu自己的升级系统也发现不了Pidgin 2.2.2,自己下载源码编译安装过,可能缺少什么东西make install不成功,放弃了。

请问下,怎么才能让Ubuntu 7.04,feisty,发现Pidgin 2.2.2,以便自动升级吗?谢谢
或者有deb包也可以
Ericzhao82
帖子: 275
注册时间: 2006-07-05 16:47
送出感谢: 0
接收感谢: 0

#2

帖子 Ericzhao82 » 2007-11-26 8:31

各位指点下,谢谢
头像
patrickhe
帖子: 681
注册时间: 2005-07-21 19:13
来自: Peking, China
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 patrickhe » 2007-11-26 10:53

我的也是 2.2.1,怎么没有提示……
头像
yaoms
帖子: 4953
注册时间: 2007-10-19 14:51
来自: 深圳
送出感谢: 0
接收感谢: 2 次

#4

帖子 yaoms » 2007-11-26 12:01

是QQ让你升新版本吧?不要理它,腾讯在整蛊你
Nothing 有事请发邮件到 yms541 AT gmail.com
alias 爱慕颇雷尔='mplayer'
Ericzhao82
帖子: 275
注册时间: 2006-07-05 16:47
送出感谢: 0
接收感谢: 0

#5

帖子 Ericzhao82 » 2007-12-03 16:40

和QQ没关系,我pidgin没挂载QQ

yaoms 写了:是QQ让你升新版本吧?不要理它,腾讯在整蛊你
回复

回到 “归档贴”